.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
font-family: Tahoma;
height: 30px;
border-radius: 5px;
font-size: 1.2em;
padding: 0 5px;
width: 96%;
}

.wufoo textarea.textarea {
    height: 80px;
}

.wufoo input.btTxt {
    background: #024A75;
    border-radius: 5px;
    height: 42px;
    color: #FFF;
    width: 35% !important;
    margin: 0 auto;
    display: block;
    font-size: 1.1em;
}

div#wuf-adv {
    display: none !important;
}
 

@media screen and (max-width : 799px) {

    .wufoo input.btTxt {
        width: 70%;
    }
}